Subject: Still can't open INBOX

From: Marty Brenneis <[email-masked]>
Date: Sat, 31 Dec 1994 21:10:59 GMT

So I still can't get pine to find my host.
I set the inbox to match that shown in the manual (yes, I did
insert my host's name). No matter how I format the name of the host
I get an error #11004 that states it can't find the host. I can
ping the host with no problem. I can access my mail with the Netmanage
mail program (bleah). I am using Netmanage Chamelon Sampler for the
TCP/IP winsock stuff. Other clues, I can read news from the news site
here.

Anyone got more hints?

=[email-masked]